Subject: Re: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 18 May 2018 15:38:08 +0000

Hi Dhruv,

Many thanks for your review and suggestions.

Please see inline with <RG>…

From: Dhruv Dhody <[email-masked]>
Date: Monday, April 16, 2018 at 5:06 AM
To: Jonathan Hardwick <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: RE: WG adoption poll for draft-barth-pce-association-bidir-04

Support!

A few comments that can be handled in the later versions

(1)     An error handling when this condition is not met –

   o  An LSP can not be part of more than one Bidirectional LSP

      Association Group.

<RG> Added in Section 5.5.

(2)     Update the section 2.1 with new template based on RFC8174
<RG> Updated Section 2.1.

(3)     In section 3.1, add clarity on who reports the reverse LSP LSP2, the remote endpoint D or the originating node A? Need to consider deletion and status down as well.
<RG> Updated Section 3.1 and added Figure 2A and 2B.

(4)     Clarification on if more than one forward and reverse LSP can be part of the association group
<RG> Updated in Section 4.1. More than one forward LSP and/ or reverse LSP can be part of a Bidirectional LSP Association Group.

(5)     A word on association source maybe simply a reference to [I-D.ietf-pce-association] will do!
<RG> Updated Section 4.1.

Revised document can be found at:

https://datatracker.ietf.org/doc/html/draft-ietf-pce-association-bidir-01

A diff from the previous version is available at:

https://www.ietf.org/rfcdiff?url2=draft-ietf-pce-association-bidir-01

Welcome your further review comments and suggestions.

Thanks,
Rakesh

Thanks!
Dhruv

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: 10 April 2018 19:35
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

This is the start of a two week poll on making draft-barth-pce-association-bidir-04 a PCE working group document.
https://datatracker.ietf.org/doc/draft-barth-pce-association-bidir/

Please review the draft and send an email to the list indicating “yes/support” or “no/do not support”.  If indicating no, please state your reasons.  If yes, please also feel free to provide comments you'd like to see addressed once the document is a WG document.

The poll ends on Tuesday, April 24.

Many thanks,

Jon and Julien

---

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 18 May 2018 15:44:51 +0000

Hi Mike,

Thank you for your review of the document.

From: "=SMTP:mtaillon@cisco. com" <[email-masked]>
Date: Saturday, April 14, 2018 at 12:52 PM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Jonathan Hardwick <[email-masked]>, Ravi Singh <[email-masked]>
Subject: Re: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04
Resent-From: <[email-masked]>
Resent-To: "=SMTP:rgandhi@cisco. com" <[email-masked]>, <[email-masked]>
Resent-Date: Saturday, April 14, 2018 at 12:52 PM

Hi

Support.

Comments. (Sorry if already raised — am new to the mailer)

4.2 — please clarify that TLV is indeed optional
           o If the Bidirectional LSP Association Group TLV is missing, it

      means the LSP is the forward LSP.
    — does this imply optional in forward direction only ?

<RG> Updated Section 4.2 with additional details.

— How is this association used during reporting/delegation ?  For single sided, is a single PCRpt used for both directions ?

<RG> Updated Section 3.1 with details and added Figures 2A and 2B.

--------------
Perhaps out of scope of this document:

— For single sided, its not clear how the REVERSE_LSP object is determined.   Is this returned via PCEP from the PCE ?

<RG> Updated Section 3.1 with details.

Welcome any additional review comments and suggestions you may have.

Thanks,
Rakesh

-mike

On Apr 13, 2018, at 7:09 PM, Ravi Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi
Yes/support.

Ravi

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: Tuesday, April 10, 2018 7:05 AM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

This is the start of a two week poll on making draft-barth-pce-association-bidir-04 a PCE working group document.
https://datatracker.ietf.org/doc/draft-barth-pce-association-bidir/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dbarth-2Dpce-2Dassociation-2Dbidir_&d=DwMFAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6ArkE4n20mNZQF6JxrMYwJyAGBWWjzhSIC2O3-fXPV4&m=zZvcysHnjvmDB_Wpm9RJVZtjLzUOK_I9es23IsFAuHE&s=R6dZ1JkRnNd2Nrd9OJIjRhLk4Ngkw5jReHfNX8tKFNQ&e=>

Many thanks,

Jon and Julien

_______________________________________________
Pce mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pce